cargo-features = ["edition2024"]

[package]
name = "chat_contract_tests"
workspace = "../../../../workspace"
version.workspace = true
edition.workspace = true
license-file.workspace = true
repository.workspace = true

[dependencies]
serde_json = { workspace = true }
tokio = { version = "1.40", features = ["full"] }
anyhow = "1.0"
near-sdk = "5.4"
near-workspaces = { version = "=0.11.1", features = ["experimental", "unstable"] }
near-sandbox-utils = { version = ">=0.11,<1", features = ["global_install"] }
